Subject: CHARGES AND SUBSTITUENTS

From: "E. Lewars" <[email-masked]>
Date: Fri, 6 Sep 1996 12:03:12 -0400 (EDT)

1996 Sept 6

Hello,  Soaring Bear asked about MOPAC calc's on compounds like
 [[email-masked]]

                                     O
                                    ||            +
                                     C            NHRR
                           / \     /   \   / \\ /
                         /     \ /       N
                        |       |
                    I   |       |
                         \     /
                           \ /

                        benzene ring

  He wondered why the charge on the C=O carbon was little affected by
substituents on the benzene ring.

  I did a series of AM1 calcs, using Spartan, on
                              O     H
                               \\  /
                                 C
                                 |
                                / \
                              /     \
                             |       |
                             |       | benzene ring
                              \     /
                                \  /
                                  |
                                  X

  The electrostatic-potential charges (generally preferred to the Mulliken
 or the natural charges) on the carbonyl C are

                H       OH      NO2     F

                0.53    0.55    0.48    0.53

   So there is no obvious correlation of charge with the conventional
view of the electronic proclivity of X.  I have three comments:
1)  The effect of X on reactivity may not be a ground-state phenomenon, but
    rather may be manifested in the transition state. I suspect there is
    something on this in the literature.
2)  I think there is no good correlation between the conventional view of
    the electronic character of X and the C-13 chemical shift (I'd have
    to check this), which supports (1).
3)  There is a paper on compounds similar to I above in
    G. B. McGaughey, E. L. Stewart and J. P. Bowen, J. Comp. Chem.,
    17, 1395-1405 (1996), which may be of a little use although it
    doesn't treat ring substitution.

  Errol Lewars